/* ------------------------------------------------
 */
.fc-voice .-h,
.fc-voice .-content {
  margin-top: 1.5em;
}
.fc-block p {
  margin: 0;
}
.fc-block p:not(:last-child) {
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
  .p-block-h {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-block-h {
    margin-bottom: 28px;
  }
}


@media screen and (min-width: 768px) {
  .p-sec.-fc-top {
    /*padding-bottom: 120px;*/
  }
  .p-sec.-fc-top .-logo {
    margin-bottom: 120px;
  }
  .fc-h {
    margin-bottom: 80px;
  }
  .fc-h h2 {
    line-height: 2;
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .p-sec.-fc-top .-logo {
    margin-bottom: 60px;
    margin-left: 10%;
    margin-right: 10%;
  }
  .p-sec.-fc-top {
    padding-bottom: 60px;
  }
  .fc-h {
    margin-bottom: 60px;
  }
  .fc-h h2 {
    line-height: 2;
    font-size: 16px;
  }
}

/* ------------------------------------------------
 */
.fc-reason h3 b {
  font-size: 120%;
  margin: 0 .25em;
}
.fc-reason dl {
  background: #FAFAFA;
}
.fc-reason dl,
.fc-reason dt,
.fc-reason dd {
  margin: 0;
}
.fc-reason dt {
  font-weight: bold;
  margin-bottom: 1em;
}
.fc-reason dt img {
  vertical-align: middle;
  margin-right: .5em;
}
@media screen and (min-width: 768px) {
  .fc-reason dl {
    padding: 40px;
  }
  .fc-reason dl:not(:last-child) {
    margin-bottom: 40px;
  }
  .fc-reason dt {
    font-size: 20px;
  }
  .fc-reason dt img {
    height: 60px;
  }
}
@media screen and (max-width: 767px) {
  .fc-reason dl {
    padding: 24px;
  }
  .fc-reason dl:not(:last-child) {
    margin-bottom: 24px;
  }
  .fc-reason dt {
    font-size: 18px;
  }
  .fc-reason dt img {
    height: 40px;
  }
}

/* ------------------------------------------------
 */
.entries.-voice .entry {
  border: 2px solid #EFEFEF !important;
}
@media screen and (min-width: 768px) {
  .fc-voice .entries .voice .-body {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .fc-voice .entries.-voice .-body .pctb-figcnt .-cnt {
    margin-left: 0;
  }
}


/* ------------------------------------------------
 */
.fc-feature .p-block-h {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 1em 0;
}
.fc-feature-deck > li {
  background: #FFF;
  text-align: center;
  position: relative;
}
.fc-feature-deck > li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
.fc-feature-deck .-number {
  text-align: left;
  font-weight: bold;
}
.fc-feature-deck dd {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .fc-feature .p-block-h {
    font-size: 24px;
  }
  .fc-feature-deck {
    display: flex;
    justify-content: center;
    flex-wrap: wrap-reverse;
  }
  .fc-feature-deck > li {
    flex: 0 0 31%;
    margin: 0 1.75% 30px;
  }
  .fc-feature-deck > :first-child {
    order: 4;
  }
  .fc-feature-deck > :nth-child(2) {
    order: 5;
  }
  .fc-feature-deck > :nth-child(3) {
    margin-left: 0;
  }
  .fc-feature-deck > :nth-child(5) {
    margin-right: 0;
  }
  .fc-feature-deck > li:before {
    border-bottom: 40px solid transparent;
    border-left: 40px solid #000;  
  }
  .fc-feature-deck .-number {
    margin: 15px 0 0 30px;
    font-size: 30px;
  }
  .fc-feature-deck .-fig img {
    height: 100px;
  }
  .fc-feature-deck .-cnt {
    padding: 30px;
  }
  .fc-feature-deck .-cnt dt {
    font-size: 20px;
  }
    
}
@media screen and (max-width: 767px) {
  .fc-feature .p-block-h {
    font-size: 20px;
  }
  .fc-feature-deck > li {
    margin-bottom: 12px;
  }
  .fc-feature-deck > li:before {
    border-bottom: 20px solid transparent;
    border-left: 20px solid #000;  
  }
  .fc-feature-deck .-number {
    margin: 12px 0 0 20px;
    font-size: 16px;
  }
  
  .fc-feature-deck .-fig img {
    height: 64px;
  }
  .fc-feature-deck .-cnt {
    padding: 20px;
  }
  .fc-feature-deck .-cnt dt {
    font-size: 18px;
  }
}

/* ------------------------------------------------
 */
.fc-plan-item h4 {
  border-left: 4px solid #299AD6;
  padding-left: .5em;
}
@media screen and (min-width: 768px) {
  .fc-plan-item {
    margin-top: 40px;
  }
  .fc-plan-item h4 {
    font-size: 24px;
    margin: 0 0 20px;
  }
  .fc-plan-item h4 small {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .fc-plan-item {
    margin-top: 30px;
  }
  .fc-plan-item h4 {
    font-size: 16px;
    margin: 0 0 10px;
  }
  .fc-plan-item h4 small {
    font-size: 14px;
  }
}

/* ------------------------------------------------
 */
.fc-aaa {
  text-align: center;
  margin-top: 20px;
}
.fc-aaa div {
  font-weight: bold;
  background: #F6F6F6;
  padding: 1em 2em;
  text-align: center;
  font-size: 24px;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .fc-aaa div {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .fc-aaa div {
    font-size:  16px;
  }
}
